{
  "days": [
    {
      "date": "2026-03-24 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "-",
          "timeStart": "18:00 - 20:00",
          "place": "танцкласс",
          "name": "репетиция",
          "numbers": [{ "name": "все" }],
          "costumes": "-"
        }
      ]
    },
    {
      "date": "2026-03-26 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "-",
          "timeStart": "18:00 - 20:00",
          "place": "танцкласс",
          "name": "репетиция",
          "numbers": [{ "name": "все" }],
          "costumes": "-"
        }
      ]
    },
    {
      "date": "2026-03-27 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "13:00",
          "timeStart": "15:00 - 17:00",
          "place": "КДМ (Юрина 204в)",
          "name": "Закрытие регионального этапа Всероссийского проекта-фестиваля «Российская школьная весна» Алтайского края и Открытие Краевого фестиваля студенческого творчества \"Студенческая весна на Алтае. Феста - 2026\"",
          "numbers": [{ "name": "Гавря" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-03-28 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "17:30 - 21:00",
          "place": "актовый зал С",
          "name": "репетиция КП",
          "numbers": [{ "name": "Еще люблю" }],
          "costumes": "реп форма"
        }
      ]
    },
    {
      "date": "2026-03-29 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "12.15",
          "timeStart": "13:00-14:00",
          "place": "концертный зал Д",
          "name": "День открытых дверей АлтГУ",
          "numbers": [{ "name": "Русская душа" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-03-30 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "11:30-15:00",
          "place": "аграрка на красноармейском",
          "name": "ФЕСТА. Оригинальный жанр",
          "numbers": [{ "name": "Песня цыганки" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-03-31 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "17:30 - 21:00",
          "place": "актовый зал С",
          "name": "репетиция КП",
          "numbers": [{ "name": "Еще люблю" }],
          "costumes": "реп форма"
        }
      ]
    },
    {
      "date": "2026-04-01 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "17:30 - 21:00",
          "place": "актовый зал С",
          "name": "репетиция КП",
          "numbers": [{ "name": "Еще люблю" }],
          "costumes": "костюм свой"
        }
      ]
    },
    {
      "date": "2026-04-02 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "17:30 - 21:00",
          "place": "актовый зал С",
          "name": "репетиция КП",
          "numbers": [{ "name": "Еще люблю" }],
          "costumes": "костюм свой"
        }
      ]
    },
    {
      "date": "2026-04-03 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "10:00-11:00",
          "place": "актовый зал С",
          "name": "ФЕСТА. КП",
          "numbers": [{ "name": "Еще люблю" }],
          "costumes": "костюм свой"
        },
        {
          "timeCollection": "",
          "timeStart": "15:00-16:00",
          "place": "актовый зал С",
          "name": "репетиция танцевального направления",
          "numbers": [
            { "name": "Русская душа" },
            { "name": " Гавря" },
            { "name": " Полька" }
          ],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-04 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "актовый зал С",
          "name": "ФЕСТА. Танцевальное направление",
          "numbers": [
            { "name": "Русская душа" },
            { "name": " Гавря" },
            { "name": " Полька" }
          ],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-05 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "актовый зал С",
          "name": "ФЕСТА. Танцевальное направление",
          "numbers": [
            { "name": "Русская душа" },
            { "name": " Гавря" },
            { "name": " Полька" }
          ],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-06 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "концертный зал Д",
          "name": "ЕММО. открытие",
          "numbers": [{ "name": "Китайский" }, { "name": " Полька" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-08 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "концертный зал Д",
          "name": "ЕММО. закрытие",
          "numbers": [{ "name": "Гавря" }, { "name": " Русская душа" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-17 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "Вечер",
          "place": "актовый зал С",
          "name": "Мисс ИББ",
          "numbers": [{ "name": "Китайский" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-04-24 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "актовый зал С",
          "name": "Отчетник",
          "numbers": [{ "name": "мы сдохнем" }],
          "costumes": ""
        }
      ]
    },
    {
      "date": "2026-05-01 00:00:00 +0700 +07",
      "performances": [
        {
          "timeCollection": "",
          "timeStart": "",
          "place": "отъезд от гаража С",
          "name": "Маральник",
          "numbers": [{ "name": "" }],
          "costumes": ""
        }
      ]
    }
  ]
}
